### Enumeration

# Ggit StatusShow

#### Declaration

    enum Ggit.StatusShow

#### Description [src]

Show options for #ggit_repository_file_status_foreach. Determines which files are included in the status.

#### Members

Name | Description
--- | ---
`GGIT_STATUS_SHOW_INDEX_AND_WORKDIR` | Receive one callback for each file, even if the file is in both the index and the workdir (combining `GgitStatusFlags`).
`GGIT_STATUS_SHOW_INDEX_ONLY` | Only receive callbacks for files in the index.
`GGIT_STATUS_SHOW_WORKDIR_ONLY` | Only receive callbacks for files in the workdir.